#############################
|MATPOWER| Developer's Manual
#############################

.. only:: html

   .. image:: ../MATPOWER-md.png

   [ :download:`PDF format <../../build/latex/matpower_dev_manual.pdf>` ]

.. toctree::
   :maxdepth: 2
   :numbered: 3

   introduction
   notation
   architecture
   task
   data-model
   data-model-converter
   net-model
   math-model
   customizing

..
   contributing
   class-reference
   function-reference
